@charset "UTF-8";

.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}

.ui-corner-all {
	border-top-left-radius: 0px!important;
	border-top-right-radius: 0px!important;
	border-bottom-left-radius: 0px!important;
	border-bottom-right-radius: 0px!important;
	text-align: left !important;
	z-index: 9999;
}
 
.ui-widget-content {
	border: 1px solid #4579b8!important;
	background: #f5f5f5!important;
	font-size:15px;
}
 
.ui-menu .ui-menu-item a {
}
 
.ui-widget-content li a {
	color: #4169e1!important;
}
 
.ui-state-focus {
	border: 1px solid #b0c4de!important;
	background: #b0c4de!important;
	font-weight: normal!important;
	color: #696969!important;
	text-align: left !important;
}
 
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
}
.ui-autocomplete-category {
	font-weight: bold;
	color: #696969;
	line-height: 1.5;
}
.ui-helper-hidden-accessible{display: none !important;}